.cbp-qtrotator {
    position: relative;
/*     margin: 1em auto 5em 0; */
    width: 100%;
}
.cbp-qtrotator .cbp-qtcontent {
    position: absolute;
    min-height: 200px;
    border-top: 2px solid rgba(255, 255, 255, 0.5);
    padding: 1em 0;
    top: 0;
    z-index: 0;
    opacity: 0;
    width: 100%;
}
.no-js .cbp-qtrotator .cbp-qtcontent {
    border-bottom: 0;
}
.cbp-qtrotator .cbp-qtcontent.cbp-qtcurrent, .no-js .cbp-qtrotator .cbp-qtcontent {
    position: relative;
    z-index: 100;
    pointer-events: auto;
    opacity: 1;
}
.cbp-qtrotator .cbp-qtcontent:before, .cbp-qtrotator .cbp-qtcontent:after {
    content: " ";
    display: table;
}
.cbp-qtrotator .cbp-qtcontent:after {
    clear: both;
}
.cbp-qtprogress {
    position: absolute;
    background: #FFF000;
    height: 2px;
    width: 0;
    top: 0;
    z-index: 1000;
}
.cbp-qtrotator blockquote {
    margin: 0;
    padding: 0;
     font-size: 1em;
    background:transparent;
    width:100%;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    
    text-align:center;
}

.cbp-qtrotator blockquote p {
    font-style: italic;
    font-size: 1em;
    color: #FFF;
    font-weight: 400;
    margin: 0 0 1em;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d!important;
}
.cbp-qtrotator blockquote p:before {
    content: '"'}
.cbp-qtrotator blockquote p:after {
    content: '"'}
.cbp-qtrotator footer {
	font-size:20px;font-weight:700;
}
